Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 19:43:55 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Bee                    Hello           11:35 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:35 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Hello Bee , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:35 PM, 07th Nov                     Bee                    1           11:35 PM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:35 PM, 07th Nov                     Bee                    9593883437           11:36 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            11:36 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:36 PM, 07th Nov                     Bee                    2           11:36 PM, 07th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:36 PM, 07th Nov                     Bee                    1           11:36 PM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:36 PM, 07th Nov                     Bee                    [email-masked]           11:36 PM, 07th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:36 PM, 07th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:38 PM, 07th Nov                     Bee                    I didnt receive my order until           11:38 PM, 07th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971507747648?           11:39 PM, 07th Nov                     Bee                    Yes           11:39 PM, 07th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:40 PM, 07th Nov                     Bee                    Ok           11:40 PM, 07th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:41 PM, 07th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5225602